.page-login {


  background-color: #3F87F5; //#ef473a;
  color: white;

    .swiper-pagination-bullet-active {
      background: white;
      opacity: 1;
    }

    .swiper-pagination-bullet{
      background: white;
    }

  .toolbar-background {
      background: #fff;
      border-color: transparent;
    }

    .slide-zoom {
      height: 100%;
    }


    .slide-title {
      //margin-top: 2.8rem;
      margin-top: 250px;
    }

    .slide-image {
      max-height: 50%;
      max-width: 60%;
      margin: 18px 0;
    }

    b {
      font-weight: 500;
    }

    p {
      padding: 0 40px;
      font-size: 16px;
      line-height: 1.5;
  }

}

.btn-footer{
  padding: 30px 50px;

  .auth-btn {
    float: left;
    background-color: white;
    color: black;
    font-size: 12px;
  }

  .auth-btn-icon{
    margin-right: 10px;
    width: 25px;
  }
}
